:root {
  --theme-lightness-light: 70%;
  --theme-lightness-dark: 45%;
}

* {
  line-height: 1.75;
}

body {
  text-align: center;

  margin-left: 0;
  margin-right: 0;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

button {
  background-color: hsl(205, 72.5%, var(--theme-lightness-dark));
  border-radius: 0.50rem;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 1rem;
  font-weight: 500;

  margin-top: 1rem;
  margin-bottom: 1rem;

  padding-left: 1.50rem;
  padding-right: 1.50rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

input {
  margin: 5px;
}

fieldset {
  background-color: #EEEEEE;
}

main {
  display: inline-block;
  text-align: left;
  width: 640px;
}

ul {
  list-style-position: inside;
  padding-left: 0;
}

.heading-with-note {
  display: flex;

  align-items: center;
}

.h1-note {
  font-size: 20px;
  margin-left: 0.50rem;
}

.hidden {
  visibility: hidden;
}

.mybinder-warning {
  color: #FF0000;
}

.new-poll {
  font-weight: 500;
  text-transform: uppercase;
}

#error-message {
  color: hsl(0, 100%, var(--theme-lightness-light));
}

#pagination > span > a, #pagination-current {
  margin-left: 0.50rem;
  margin-right: 0.50rem;
}
